# Generated by Django 4.2.3 on 2023-11-30 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0050_alter_repository_avatar_url"),
    ]

    operations = [
        migrations.AddField(
            model_name="repository",
            name="readme_url",
            field=models.CharField(blank=True, max_length=2000),
        ),
    ]
